/* Global reset by Max Future */
html { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10px; margin:0; padding:0; background-color: #817052; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td { /* margin: 0; */;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;}
a {color:rgb(49, 86, 165); }
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
input:focus { outline:none; }
.clear { clear:both; }

/* -- ERROR PAGES --------------------------------------- */
#comment_error_list .error, #error_list .error { padding: 2px 0; clear: both; }
.error h1 { font-size: 2.5em; text-align: center; }

/* -- GLOBAL STYLES --------------------------------------- */
body { background-color:#E4E2D4; height:100%; margin:0; padding:0; }; font: 12px Arial, Helvetica, Verdana, sans-serif; }
a { color:rgb(49, 86, 165); text-decoration:underline; }
a:hover { color:#fff; }
option.pad { margin-left:10px;}
.empty { clear:both; color:#993300; float:left; padding:15px; width:100%; }
.clear { clear:both; }
.container { margin:0 auto; width:970px; }
.content { clear:both; float: left; /* margin-right: 20px; */ margin-bottom:20px; width: 998px; box-shadow:0px 0px 5px 1px rgb(0, 0, 0);background-color: #C5AE86; }
.content.home { border-top:none; background-color:#C5AE86 }

/* Flash message */
.flashmessage,
.flashmessage {
    font-size: 14px;
    padding: 15px 0;
    width: 100%;
    top: 10px;
    z-index: 999;
    text-align: center;
}
.flashmessage-warning {
    background-color: #FCF8E3;
    border: solid 2px #FBEED5;
    color: #C09853;
}
.flashmessage-error {
    background-color: red;
    border: none;
    color: #fff;
}
.flashmessage-info,
.flashmessage-ok {
    background-color: #D9EDF7;
    border: solid 2px #BCE8F1;
    color: #3A87AD;
}
.flashmessage .ico-close {
    position: absolute;
    top: 14px;
    right: 17px;
    float: right;
    font-size: 18px;
    line-height: 18px;
    color: white;
    text-shadow:none;
    text-decoration:none;
    font-weight: bold;
    cursor: pointer;
}
.flashmessage-error .close {
    color: #B94A48;
}
.flashmessage-warning .close {
    color: #C09853;
}
.flashmessage-success .close,
.flashmessage-information .close {
    color: #3A87AD;
}
.forcemessages-inline{
    clear:both;
    width: 960px;
    margin-bottom:15px;
}
.forcemessages-inline .flashmessage{
    position: relative;
}
/* Header */
#header { border-bottom: none; clear:both; float:left; margin:2px 0 0 0; padding:25px 0px 30px 0; position: relative; width:1000px; height:160px;}
#header #logo { color:#000; font:30px Georgia, Times, 'Times New Roman', serif; text-decoration:none; }
#header #logo strong { font-weight:normal; }
#header 
.logo{width:200px; height:200px; }

/* Main menu */
#menu_all{height:67px;margin:0 auto;width:918px;position:relative; padding-bottom:20px; }
.menu_text{float:left;margin:0;text-indent:;overflow:hidden; text-align:center; font-size:13px; }
.menu_text a {color:#FFFFFF; padding-top:13px; height:36px; text-decoration:none; text-shadow:2px 2px 2px rgb(0, 0, 0);} 
.menu_text a[id=menu_1]{background:url(images/menu_8.png);width:119px;height:;display:block;margin:4px 0 0 9px}
.menu_text a[id=menu_2]{background:url(images/menu_8.png);width:119px;height:;display:block;margin:4px 0 0 0}
.menu_text a[id=menu_3]{background:url(images/menu_8.png);width:119px;height:;display:block;margin:4px 0 0 0}
.menu_text a[id=menu_4]{background:url(images/menu_8.png);width:119px;height:;display:block;margin:4px 0 0 0}
.menu_text a[id=menu_5]{background:url(images/menu_8.png);width:119px;height:;display:block;margin:4px 0 0 0}
.menu_text a[id=menu_6]{background:url(images/menu_8.png);width:119px;height:;display:block;margin:4px 0 0 0}
.menu_text a[id=menu_7]{background:url(images/menu_8.png);width:119px;height:;display:block;margin:4px 0 0 0}
.menu_text a[id=menu_8]{background:url(images/menu_8.png);width:119px;height:;display:block;margin:4px 0 0 0}
.menu_text a[id=social_g]{width:60px;display:block;margin:-5px 0 0 0}

.menu_text a[id=social_tw]{width:60px;display:block;margin:-5px 0 0 0}
.menu_text a[id=social_fb]{width:60px;display:block;margin:-5px 0 0 0}
.menu_text a[id=menu_10]{position:absolute;top:-126px;right:170px;text-indent:0;text-transform:uppercase;z-index:999}
.menu_text a[id=menu_11]{background:url(images/menu_10.gif);width:91px;height:px;display:block;margin:4px 0 0 0}
.menu_text a[id=social_g]:hover, .menu_text a[id=social_tw]:hover, .menu_text a[id=social_fb]:hover, 
.menu_text a[id=menu_1]:hover,.menu_text a[id=menu_2]:hover,.menu_text a[id=menu_3]:hover,.menu_text a[id=menu_4]:hover,.menu_text a[id=menu_5]:hover,.menu_text a[id=menu_6]:hover,.menu_text a[id=menu_7]:hover,.menu_text a[id=menu_8]:hover,.menu_text a[id=menu_9]:hover,/*.menu_text a[id=menu_11]:hover{background-position:0 -51px} */
.menu_center_staff .menu_text{margin:0}

/* Footer */
#footer { clear:both;  border-top:none; padding-top:1px; width: 998px; }
#footer .inner { border-top:none; color:#999; font:italic 12px Georgia, Times, 'Times New Roman', serif; padding:25px 0; text-align:center; background:url(images/bg_nav.png) no-repeat scroll center top transparent; -moz-box-shadow:14px 8px 42px 11px rgb(0, 0, 0); -webkit-box-shadow:14px 8px 42px 11px rgb(0, 0, 0); box-shadow:14px 8px 42px 11px rgb(0, 0, 0); border-radius:15px 15px 0px 0px;}
#footer .inner a,
#footer .inner strong { color: black; }

/* User menu top */
#user_top { height:31px; width:902px; position:absolute; top:0; left:0; right:0; margin:0 auto }
#user_top #user_menu { display:inline; font-size:11px; color:lightgrey; position:absolute; right:10px; top:6px; text-align: right; text-transform:uppercase; }
#user_top #user_menu li { border-right:2px solid #e8e8e8; color:#999; display: inline; padding:0 7px; position:relative; }
#user_top #user_menu li.last { border:none; padding-right:0; }
#user_top #user_menu li ul { background:#FFF; border:1px solid #333; display:none; left:7px; position:absolute; top:14px; -moz-border-radius:5px; border-radius:5px; }
#user_top #user_menu li ul li { border-top:1px dotted #DDD; border-right:none; display:block; width:100px; padding:0 0; position:static; text-align: left; }
#user_top #user_menu li ul li a { display:block; padding:7px 12px 7px 12px; }
#user_top #user_menu li ul li.first { border:none; }
#user_top #user_menu li.with_sub strong { background:url(images/language_arrow.gif) no-repeat right center; color:#069; font-weight:normal; padding-right:10px !important; text-decoration: none; cursor:pointer; }
#user_top #user_menu li form { background:url(images/page_bg.jpg) repeat scroll 0% 0% rgb(32, 30, 28); border:none; display:none; left:7px; padding:13px; position:absolute; top:16px; z-index:9999; -moz-border-radius:5px; border-radius:5px; text-align: center; }
#user_top #user_menu li form p.checkbox label { vertical-align:middle; }
#user_top #user_menu li form label { color:grey; display:inline; font-weight:normal; margin-bottom:3px; }
#user_top #user_menu li form input { border: none; display:inline; margin-bottom:10px; padding:3px; background:none repeat scroll 0% 0% rgba(143, 99, 99, 0.2); }
#user_top #user_menu .forgot { margin-top: 10px; }
.user_top_l,.user_top_c,.user_top_r { background:url(images/top_line.png); height:31px; float:left; -moz-box-shadow:0px 0px 12px 1px rgb(0, 0, 0); -webkit-box-shadow:0px 0px 12px 1px rgb(0, 0, 0); box-shadow:0px 0px 12px 1px rgb(0, 0, 0); }
.user_top_l { width:3px}
.user_top_c { background-position:0 -32px;width:896px}
.user_top_r { background-position:-4px 0;width:3px}

/* Search form */
.search input { border:1px solid #b4b4b4; font-size:12px; height: 26px; line-height: 26px; margin-right:10px; padding:0 10px; vertical-align: middle; }
.search input#query { width:270px; border:none; box-shadow:0px 0px 5px 0px rgb(0, 0, 0);}
.search select { margin-right:10px; }
.home .search a { display:none; }
.search .extras { padding-top:10px; }
.search .extras .fieldset_title { color:#999; margin-bottom:5px; }
.search fieldset { padding:12px 27px; position:relative; left:131px; bottom:2px; }
#uniform-sCategory.selector { border:none; border-radius:0px; box-shadow: 0px 0px 5px 0px rgb(0, 0, 0); }
/* NOTE: see Uniform.js styles at the bottom for the fake select and fake button styles */

/* Breadcrumb */
div.breadcrumb { padding: 10px 0; border-bottom: none; width: 960px; }
ul.breadcrumb li { float: left; padding: 0 2px; }

/* footer link */
.footer-links li { float: left; width: 220px; padding: 5px; font-size: 11px; }

/* List & Item Search Row */
/*.form_publish .search { float:left; width:1960px; background:url(images/search_shadow.png) center top no-repeat scroll transparent; }
.form_publish .search #expand_advanced { font-size:11px; margin-left:10px;}
.form_publish .search .extras { display:none; }
.form_publish .publish_button { background:#ec4901 url(images/button_link_bg.gif) repeat-x top; border:1px solid #c54f00; float:right; margin:9px 10px 0 0; padding:6px 10px 7px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.form_publish .margin-bottom { margin-bottom: 10px; margin-top: 0px; }
.form_publish .publish_button a { background:url(images/button_link_icon.gif) no-repeat 0 2px; color:#FFF; float:left; padding-left:15px; text-decoration:none; }
.form_publish .publish_button a:hover { text-decoration: underline;}
*/
.search input { border:1px solid #b4b4b4; font-size:12px; height: 26px; line-height: 26px; margin-right:5px; padding:0 10px; vertical-align: middle;  width: 50px; font-size: 12px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.search input#query { width:130px; }
.search select { margin-right:5px; }
.home .search a { display:none; }
.search .extras { padding-top:10px; }
.search .extras .fieldset_title { color:#999; margin-bottom:5px; }
.search fieldset { padding:10px 10px; }
.search div.selector { width: 80px; font-size: 12px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.search div.selector select { min-width: 60px;}
.search div.selector span {width: 50px; }
.search div.button{ color: gray;}

/* -- HOME --------------------------------------- */
.home #main { /* float:left; */ /* display: inline-block; */ width: 960px; margin-left: 122px;}
.home #sidebar { float:right; width:240px; }
.home .search { border-bottom: 1px solid #BBB; margin-bottom:15px; }


/* Latest ads list */
.home #main h1 { border-bottom:none; color:#000; font:18px Georgia, Times, 'Times New Roman', serif; background:url(images/bg_nav.png) no-repeat scroll center top transparent; -moz-box-shadow:0px 0px 12px 1px rgb(0, 0, 0); -webkit-box-shadow:0px 0px 12px 1px rgb(0, 0, 0); box-shadow:0px 0px 12px 1px rgb(0, 0, 0); text-align:center; color:darkgrey;}
.home #main h1 strong { border-bottom:1px solid grey; display:block; font-weight:normal; padding-bottom:7px;  }
.home #main .categories { clear:both; float:left; margin-bottom:25px; padding:15px 0 0 10px; width:100%; }
.home #main .categories .col { float:left; width:215px; }
.home #main .categories .col.c2 { margin:0 25px; }
.home #main .categories.c2 .col { float:left; width:335px; }
.home #main .categories.c2 .col.c2 { margin:0 0 0 25px; }
.home #main .categories.c1 .col { clear:both; float:left; width:100%; }
.home #main .categories.c1 .category ul { clear:both; float:left; width:100%; }
.home #main .categories.c1 .category li { float:left; margin-right:17px; width:330px; }
.home #main .categories .category { margin-bottom:15px; color:darkgrey; text-decoration:none; }
.home #main .categories .category h1 { margin-bottom:5px; }
.home #main .categories .category h1 span { color:#CCC; }
.home #main .categories .category li { border-bottom:1px dotted #DDD; color:#CCC; font-size:11px; padding:5px 0; }
.home #main .latest_ads { padding-left:10px; clear:both; }
.home #main .latest_ads table { clear:both; width:100%; }
.home #main .latest_ads table td { border-bottom:1px dotted #dddddd; padding:5px; vertical-align:top; }
.home #main .latest_ads table tr.odd td { background:#f8f8f8; }
.home #main .latest_ads table tr:hover td { background:#fefbea; }
.home #main .latest_ads table td.photo { padding-left:2px; }
.home #main .latest_ads table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }
.home #main .latest_ads table td.text{width: 560px;}
.home #main .latest_ads table td.text h3 a{ font-size:13px; text-decoration: none; text-transform: uppercase; margin-bottom: 6px;}
.home #main .latest_ads table td.text h4 { color:#000; font-size:11px; font-weight:bold; margin-bottom: 3px; }
.home #main .latest_ads table td.text h4 span { color:#CCC; margin:0 5px; }
.home #main .latest_ads table td.text p { line-height:10px; }
.home #main .latest_ads table td.price { padding-left:15px; }
.home #main .latest_ads .see_more_link { padding:10px 10px 0; text-align:right;}
.home #main .latest_ads .see_more_link a{ font-size:20px;}


/*Premiums*/

/* Premium ads list */
.home #main h1 { border-bottom:none; color:#000; font:18px Georgia, Times, 'Times New Roman', serif; background:url(images/bg_nav.png) no-repeat scroll center top transparent; -moz-box-shadow:0px 0px 12px 1px rgb(0, 0, 0); -webkit-box-shadow:0px 0px 12px 1px rgb(0, 0, 0); box-shadow:0px 0px 12px 1px rgb(0, 0, 0); text-align:center; color:black;}
.home #main h1 strong { border-bottom:1px solid grey; display:block; font-weight:normal; padding-bottom:7px;  }
.home #main .categories { clear:both; float:left; margin-bottom:25px; padding:15px 0 0 10px; width:100%; }
.home #main .categories .col { float:left; width:215px; }
.home #main .categories .col.c2 { margin:0 25px; }
.home #main .categories.c2 .col { float:left; width:335px; }
.home #main .categories.c2 .col.c2 { margin:0 0 0 25px; }
.home #main .categories.c1 .col { clear:both; float:left; width:100%; }
.home #main .categories.c1 .category ul { clear:both; float:left; width:100%; }
.home #main .categories.c1 .category li { float:left; margin-right:17px; width:330px; }
.home #main .categories .category { margin-bottom:15px; color:black; text-decoration:none; }
.home #main .categories .category h1 { margin-bottom:5px; }
.home #main .categories .category h1 span { color:black; }
.home #main .categories .category li { border-bottom:1px dotted #DDD; color:black; font-size:11px; padding:5px 0; }
.home #main .premium_ads { padding-left:10px; clear:both; }
.home #main .premium_ads table { clear:both; width:100%; }
.home #main .premium_ads table td { border-bottom:1px dotted #dddddd; padding:5px; vertical-align:top; }
.home #main .premium_ads table tr.odd td { background:#f8f8f8; }
.home #main .premium_ads table tr:hover td { background:#fefbea; }
.home #main .premium_ads table td.photo { padding-left:2px; }
.home #main .premium_ads table td.photo img { background:#FFF; border:1px solid #DDD; padding:1px; }
.home #main .premium_ads table td.text{width: 560px;}
.home #main .premium_ads table td.text h3 a{ font-size:13px; text-decoration: none; text-transform: uppercase; margin-bottom: 6px;}
.home #main .premium_ads table td.text h4 { color:#000; font-size:11px; font-weight:bold; margin-bottom: 3px; }
.home #main .premium_ads table td.text h4 span { color:#CCC; margin:0 5px; }
.home #main .premium_ads table td.text p { line-height:10px; }
.home #main .premium_ads table td.price { padding-left:15px; }
.home #main .premium_ads .see_more_link { padding:10px 10px 0; text-align:right;}
.home #main .premium_ads .see_more_link a{ font-size:20px;}


/* Sidebar */
.home .publish_box { background:#fff4d4; border: 1px solid #ffa727; clear:both; color:#000; float:left; margin-bottom:15px; padding:10px; width:218px; }
.home .publish_box h2 { font:14px Georgia, Times, 'Times New Roman', serif; }
.home .publish_box p { font-size:11px; margin:5px 0 8px; }
.home .publish_box .button_link { background:#ec4901 url(images/button_link_bg.gif) repeat-x top; border:1px solid #c54f00; float:left; padding:7px 10px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.home .publish_box .button_link a { background:url(images/button_link_icon.gif) no-repeat 0 2px; color:#FFF; float:left; padding-left:15px; text-decoration:none; }
.home .publish_box.candidates { background:#f8f8ea; border-color:#c7c13e; }
.home .publish_box.candidates .button_link { background:#808b05 url(images/button_link_green_
gif) repeat-x top; border-color:#6f6e00; }
.home .navigation { background:transparent; border: none; border-top:none; clear:both; margin-bottom:15px; padding:15px 10px; width:218px; -moz-border-radius-bottomright: none; border-bottom-right-radius: none; }
.home .navigation h3 { background:url(images/bg_nav.png) no-repeat scroll center top transparent; color:#FFF; margin-bottom:10px; padding:7px 10px; -moz-border-radius:none; -webkit-border-radius:none; border-radius:none; text-align:center; -moz-box-shadow: 0 0 5px -2px #000; -webkit-box-shadow: 0 0 5px -2px #000; box-shadow: 0 0 5px -2px #000;}
.home .navigation h3 strong { font-weight:normal; }
.home .navigation ul { font-size:11px; margin-bottom:15px; text-align:center; }
.home .navigation ul li { padding:3px 0 3px 10px; }
.home .navigation ul li em { color:#999; font-style:normal; }

/* -- AD LISTINGS --------------------------------------- */
.list #main { float:right; padding-top:18px; width: 740px; }
.list #sidebar { float:left; padding-left:10px; width:240px; }

/* List */
.ad_list #list_head { border-bottom:none; clear:both; float:left; width:100%; }
.ad_list #list_head .inner { border-bottom:1px solid grey; clear:both; float:left; padding-bottom:5px; width:100%; }
.ad_list #list_head h1 { border:none; float:left; font:18px Georgia, Times, 'Times New Roman', serif; width:290px; }
.ad_list #list_head h1 strong { border:none; font-weight:normal; padding:0; }
.ad_list #list_head .see_by { float:right; font-size:11px; margin:5px 10px 0 0; }
.ad_list #list_head .see_by span { color:#CCC; margin:0 5px; }
.ad_list #list_head .see_by a { text-decoration: none; }
.ad_list #list_head .see_by a.current { background:url(images/order_by_current.gif) no-repeat right 45%; padding-right:12px; }
.ad_list table { clear:both; width:100%; }
.ad_list table td { border-bottom:none; padding:8px; vertical-align:top; }
.ad_list table tr.odd td { background:url(images/bg_red.png) repeat ; }
.ad_list table tr:hover td { background:rgba(110, 110, 109, 0.31); }
.ad_list table td.photo { padding-left:2px; }
.ad_list table td.photo img { background:grey; border:none; padding:1px; }
.ad_list table td.text h3 { font-size:14px; font-weight:normal; margin-bottom: 4px; }
.ad_list table td.text h4 { color:#000; font-size:11px; font-weight:bold; margin-bottom: 3px; }
.ad_list table td.text h4 span { color:#CCC; margin:0 5px; }
.ad_list table td.text p { line-height:16px; font-size:14px; }
.ad_list table td.price { padding-left:25px; }

/* Pagination */
.paginate { padding:25px; text-align:center; clear: both; }
.paginate li { display: inline; list-style-type: none; }
.paginate a, .paginate span { text-decoration:none; margin:0 1px; padding:5px 10px; border:1px solid #EEE; }
.paginate a.previous { margin-right:15px; }
.paginate a.next { margin-left:15px; }
.paginate strong { border:1px solid #EEE; color:#F30; margin:0 1px; padding:5px 10px; }
.paginate em { border:1px solid #EEE; color:#AAA; font-style:normal; margin:0 1px; padding:5px 10px; text-decoration:none; }
.paginate em.previous { margin-right:15px; }
.paginate em.next { margin-left:15px; }
.paginate .searchPaginationSelected { background-color: transparent; color:grey; font-weight: normal; border:none; }

/* Filters */
.list .filters { background:transparent; border:none; border-top:none; clear:both; margin-bottom:15px; padding:15px 10px; width:218px; -moz-border-radius-bottomleft: 15px; border-bottom-left-radius: 15px; }
.list .filters h3 { background:url(images/bg_nav.png) no-repeat scroll center top transparent;  margin-bottom:10px; padding:7px 10px; -moz-border-radius:none; -webkit-border-radius:none; border-radius:none; box-shadow: 0px 0px 5px -2px rgb(0, 0, 0); text-align:center; }
.list .filters h3 strong { font-weight:normal; }
.list .filters .alert_form { padding-top:15px; padding-bottom:8px; box-shadow:0px 0px 16px -4px rgb(0, 0, 0); margin-top:17px;}
.list .filters .alert_form input { border: none; font-size:11px; margin:0 0 5px 10px; padding:6px; width:170px; background:none repeat scroll 0% 0% rgba(143, 99, 99, 0.2); box-shadow:0px 0px 5px 0px rgb(0, 0, 0); box-align:center;}
.list .filters .row { padding:0 7px 12px; }
.list .filters .row h6 { color:#000; font-size:11px; font-weight:bold; margin-bottom:3px; }
.list .filters .row label { cursor:pointer; }
.list .filters .row input { font-family:Arial, Verdana, sans-serif; }
.list .filters .row .selector { background:; font-size:11px; height:21px; line-height:21px; padding-left:5px; width:170px; }
.list .filters .row .auto .selector { width: auto; }
.list .filters .row .selector span { background-position:right 8px; height:21px; line-height:21px; width:140px; }
.list .filters .row .auto .selector span {width:auto; }
.list .filters .row .selector.hover span,
.list .filters .row .selector.hover span,
.list .filters .row .selector:hover:active span,
.list .filters .row .selector.active:hover span { background-position:right -31px; }
.list .filters .one_input input { border: none; font-size:11px; padding:4px 3px 5px; width:196px; box-shadow:0px 0px 5px 0px rgb(0, 0, 0); background:none repeat scroll 0% 0% rgba(143, 99, 99, 0.2);}
.list .filters .two_input { font-size:11px; }
.list .filters .two_input input { border: none; font-size:11px; margin-right:5px; padding:6px 3px 5px; width:60px; background:none repeat scroll 0% 0% rgba(143, 99, 99, 0.2); box-shadow:0px 0px 5px 0px rgb(0, 0, 0); }
.list .filters .two_selects .selector { width:75px; }
.list .filters .two_selects .selector span { width:45px; }
.list .filters .checkboxes ul { font-size:11px; }
.list .filters .checkboxes ul li { padding-bottom:3px; }
.list .filters .checkboxes ul li strong { color:#069; font-weight:normal; }
.list .filters .slider { margin-bottom:10px; }
.list .filters .slider h6 { margin-bottom:0px;}
.list .filters .slider input { background:transparent; border:none; color:#999; margin-bottom:3px; text-align: center; width:90%; }
.list .filters .slider .ui-slider { margin:0 15px 0 8px; position: relative;}
.list .filters .slider .ui-widget-content { background:#bdd7df; border-color:#bdd7df; height:5px; }
.list .filters .slider .ui-widget-header { background:#FFF; }
.list .filters .slider .ui-slider-horizontal .ui-slider-handle { background:#bac8cd; border-color:#9aafb6; height:15px; top: -0.5em; width:6px; position: absolute;}
.list .filters .salary_range input { margin-right:3px; width: 42px; }
.list .filters .salary_range span.range { margin-right:3px; }
.list .filters .salary_range .selector { position:relative; top:-2px; width:60px; }
.list .filters .salary_range .selector span { width:30px; }
.list .filters .button { margin-left:10px; }
.filters label.price{ width: 100px;}

/* -- ITEM --------------------------------------- */




 #item_head  { border-bottom:1px solid grey; clear:both; float:left; width:98%; background-color: #F7F7F7; border-radius:5px; margin-left: 10px;}
 #item_head .inner { /*border-bottom:1px solid #dddddd;*/ clear:both; float:left; padding-bottom:8px; width:100%; }
 #item_head h1 { float:left; font:20px Georgia, Times, 'Times New Roman', serif; width:700px; margin-left:10px; }
 #item_head h1 span { border-left: 2px solid #e8e8e8; color:#999933; font-weight:bold; margin-left: 13px; padding-left: 13px; }
 #item_head #report { background:url(images/report_flag.gif) no-repeat 0 4px; float:right; padding:5px 0 0 20px; position:relative; width: 90px; }
 #item_head #report strong {background:url(images/language_arrow.gif) no-repeat right center; color:#999; font-size:11px; font-weight:normal; padding-right:9px; }
 #item_head #report span { background:url(images/page_bg.jpg) repeat scroll 0% 0% rgb(32, 30, 28); border:1px solid #333; display:none; left:7px; padding:10px 15px; position:absolute; top:16px; -moz-border-radius:5px; border-radius:5px; }
 #item_head #report span a { background:#FFF; border:1px solid #333; display:none; left:7px; padding:10px 15px; position:absolute; top:19px; -moz-border-radius:5px; border-radius:5px; }
 #item_head #edit_item_view { float:right; padding:5px 0 0 20px; position:relative; width: 90px; }
 #item_head #edit_item_view strong { color:#999; font-size:11px; font-weight:normal; padding-right:9px; }
.item #main { float:left; width:600px; margin-left:10px;}
 .item #main h2 { border-bottom:none; color:grey; font-size:14px; margin-bottom: 35px; padding-bottom:5px; margin-top:35px; text-align:center;}
.item #sidebar { float:right; padding-top:22px; width:330px; }

/* Main info */
.item #type_dates { border-bottom:1px dotted #DDD; padding:10px 0; }
.item #type_dates strong { color:black; font-size:16px; margin-right:15px; text-transform:uppercase;}
.item #type_dates em { color:black; font-style:normal; margin-right:15px; }
.item #item_location { clear:both; float:left; margin-bottom:20px; width:100%; }
.item #item_location li { border-bottom:1px dotted #DDD; float:left; padding:10px 10px 10px 0; width:190px; }
.item #description { clear:both; float:left; line-height:18px; margin-bottom:20px; width:100%; }
.item #description .contact_button { line-height:normal; padding-top:30px; padding-bottom:40px; }
.item #description .contact_button .share { margin-left: 10px; }
.item #description .contact_button strong { background-color: rgb(140, 140, 140); border:none; float:left; padding:6px 10px 7px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; box-shadow:0px 0px 5px 0px rgb(0, 0, 0); }
.item #description .contact_button strong a { color:#FFF; float:left; text-decoration:none; text-shadow: none; filter: dropshadow(color=#cc3300, offx=1, offy=1); text-transform:uppercase; font-size:13px; }
.item #description .contact_button strong a:hover { text-decoration: none; font-size:14px;}

/* Attributes list */
.item .attributes { clear:both; float:left; margin-bottom:10px; width:100%; }
.item .attributes ul { clear:both; float:left; width:100%; }
.item .attributes ul li { background:url(images/bullet_square.gif) no-repeat 2px 6px; float:left; margin: 0 10px 20px 0; padding-left: 10px; width:180px;}
.item .attributes p { clear:both; margin-bottom:20px;}

/* Map */
.item #item_map { margin-bottom:20px; }
.item #item_map h2 { margin-bottom:5px; }
.item #item_map #gmap { border:1px solid #b6b6b6; height:250px; }

/* Comments */
.item #comments { clear:both; float:left; margin-bottom:35px; width:100%; }
.item #comments .comments_list { border-bottom: 1px dotted #DDD; margin-bottom:20px;  }
.item #comments .comment { background:url(images/comments_quotes.gif) no-repeat 10px 0; margin-bottom:15px; padding:7px 0 0 60px; }
.item #comments .comment h3 { color:#666; margin-bottom: 5px; }
.item #comments .comment h3 em { color:#888; font-size:12px; font-weight:normal; }
.item #comments .comment p { color:#878787; font-style:italic; line-height:18px; }
.item #comments .pagination { text-align: right; margin-right: 10px; margin-bottom: 15px; }
.item #comments .pagination a { border: 1px dotted #AAA; padding: 5px 8px; }
.item #comments .pagination a.searchPaginationSelected { background-color: #f7f7f7; }
.item #comments .pagination a.searchPaginationNext, .item #comments a.searchPaginationPrev,
.item #comments .pagination a.searchPaginationFirst, .item #comments a.searchPaginationLast { border: 0px; text-decoration: none; }
.item #comments .pagination a.searchPaginationNext:hover, .item #comments a.searchPaginationPrev:hover,
.item #comments .pagination a.searchPaginationFirst:hover, .item #comments a.searchPaginationLast:hover { background-color: #ffffff; }
.item #comments a:hover { background-color: #f7f7f7; }
.item #comments form { clear:both; display:inline; float:left; margin-left:60px; width:540px; }
.item #comments form h3 { color:red; margin-bottom:10px; font-size:11px; }
.item #comments form label { clear:left; float:left; margin-right:10px; padding-top:4px; width:140px; }
.item #comments form input { border:none; float:left; margin-bottom:5px; padding:5px; width:250px; background: none repeat scroll 0% 0% rgba(143, 99, 99, 0.2); box-shadow:0px 0px 5px 0px rgb(0, 0, 0); }
.item #comments form textarea { border:none; float:left; padding:5px; width:375px; height: 150px; background:none repeat scroll 0% 0% rgba(143, 99, 99, 0.2); box-shadow:0px 0px 5px 0px rgb(0, 0, 0); }
.item #comments form .button { clear:both; float:left; margin:10px 0 0 150px; box-shadow:0px 0px 5px 0px rgb(0, 0, 0); }

/* Useful info */
.item #useful_info { background:url(images/bg_red.png) repeat; border: none; clear:both; padding:15px 20px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; margin-bottom: 10px; }
.item #useful_info h2 { border:none; margin:0; }
.item #useful_info ul { list-style:disc outside; padding-left:20px; }
.item #useful_info ul li { line-height:18px; margin-top:8px; font-size:12px;}

/* Photos */
.item #photos { margin-bottom:30px; }
.item #photos a { text-decoration:none; }
.item #photos img { background:#FFF; border:1px solid #DDD; /*padding:1px;*/ }
.item #photos .main_photo { margin-bottom:4px; }
.item #photos .main_photo a { color:#FFF; display:block; font-size:11px; position:relative; }
.item #photos .main_photo a:hover { color:#FC0; }
.item #photos .main_photo img { padding:3px; }
.item #photos .main_photo strong { background:#000; bottom:10px; float:right; padding:3px 8px 4px; position:absolute; right:10px; }
.item #photos .mini_photos img { margin:0 1px 1px 0; }

/* Contact form */
.item .inner { /*background:#f2f2f2; border:1px solid #DDD;*/ clear:both; margin:5px 0; padding:13px 0; width:350px; /*-moz-border-radius:10px; border-radius:10px;*/ }
.item #contact {background: inherit;padding: 13px;border-radius: 5px;margin: 10px auto;width: 55%;float: left;margin-left: 10px;}
.item #contact h2 { color:#000; font-size:14px; margin-bottom:8px; padding-left:12px; }
.item #contact p.name, .item #contact p.email, .item #contact p.phone { margin-left: 16px; font-size:12px; padding:2px; }
.item #contact form { margin-top: 10px; }
.item #contact fieldset {padding:13px; }
.item #contact fieldset h3 { color:#000; font-size:12px; margin-bottom:3px; }
.item #contact fieldset p { font-size:11px; margin-bottom:10px; }
.item #contact fieldset label { display:block; }
.item #contact fieldset input { border:1px solid #BBB; display:block; margin-bottom:10px; padding:5px; width: 100%; }
.item #contact fieldset textarea { border:1px solid #BBB; display:block; margin-bottom:10px; padding:5px; width:100% }
.item #contact fieldset .button {float:right; }


/* -- LOGIN & REGISTER FORM --------------------------------------- */
.user_forms .inner { background:transparent; border:none; clear:both; margin:20px auto; padding:13px; width:350px; -moz-border-radius:10px; border-radius:10px; }
.user_forms h1 { font-size:14px; margin:5px 0 10px 8px; }
.user_forms form { background:transparent; border:none; clear:both; padding:13px; -moz-border-radius:10px; border-radius:10px; }
.user_forms form label { display:block; font-weight:normal; background:url(images/bg_nav.png) no-repeat scroll center top transparent; text-align:center; padding-top:6px; height:25px; box-shadow:0px 0px 5px -2px rgb(0, 0, 0); margin-bottom:12px; margin-top:17px;}
.user_forms form input { border:none; margin-bottom:15px; padding:5px; width:251px; margin-left:30px; background:none repeat scroll 0% 0% rgba(143, 99, 99, 0.2); box-shadow:0px 0px 5px 0px rgb(0, 0, 0); }
.user_forms form textarea { border:none; margin-bottom:15px; padding:5px; width:311px; box-shadow:0px 0px 5px 0px rgb(0, 0, 0); background: none repeat scroll 0% 0% rgba(143, 99, 99, 0.2);}
.user_forms form .checkbox { margin-bottom:15px; }
.user_forms form .checkbox label { display:inline; }
.user_forms form .checkbox input { border:none; margin:0; padding:0; width:auto; }
.user_forms form .more-login { margin-top: 10px; }

/* -- USER ACCOUNT --------------------------------------- */
.user_account { clear:both; float:left; padding:15px 10px; width:950px; }
.user_account h1 { border-bottom:2px solid #f2f2f2; color:#000; font:18px Georgia, Times, 'Times New Roman', serif; margin-bottom: 10px; }
.user_account h1 strong { border-bottom:1px solid #DDD; display:block; font-weight:normal; padding-bottom:7px; }
.user_account h2 { font-size:16px; margin-bottom:10px; }
.user_account #sidebar { border-right:1px solid #DDD; float:left; padding:0 15px 40px 0; width:175px; }
.user_account #sidebar li { border-bottom:none; padding:14px 0; background:url(images/user_menu.gif) no-repeat scroll center top transparent; text-align:center; height:23px; box-shadow:0px 0px 5px -2px rgb(0, 0, 0); border-radius:2px; }
.user_account #sidebar li a { text-decoration:none; color:rgb(165, 154, 154); text-shadow:2px 2px 2px rgb(0, 0, 0); }
.user_account #sidebar li:hover { background-position:0px -51px; border-radius:2px; }
.user_account #main { float:right; padding:8px 0 15px 0; width:740px;}
.user_account .account_info h3 { font-size:14px; margin-bottom:5px; }
.user_account .account_info p { line-height:18px; margin-bottom: 15px; }

.user_account .modify_profile form { clear:both; display:inline; float:left; width:700px; }
.user_account .modify_profile form h3 { color:#000; margin-bottom:10px; }
.user_account .modify_profile form label { clear:left; float:left; margin-right:10px; padding-top:7px; width:140px; }
.user_account .modify_profile form input { border:1px solid #BBB; float:left; margin-bottom:5px; padding:5px; width:250px; }
.user_account .modify_profile .update { float:left; margin-bottom:5px; padding: 5px; width:250px; }
.user_account .modify_profile form textarea { border:1px solid #BBB; float:left; padding:5px; width:300px; }
.user_account .modify_profile form button { clear:both; float:left; margin:10px 0 0 150px; }
.user_account .modify_profile .row { clear:both; float:left; margin-bottom:5px; width:100%; }
.user_account .your_items h2 a { border-left:1px solid #DDD; font-weight:normal; margin-left:5px; padding-left:10px;}
.user_account .your_items .item { border-bottom:1px dotted #DDD; margin-bottom:15px; padding-bottom: 15px;}
.user_account .your_items .item h3 { font-size:14px; margin-bottom:5px; }
.user_account .your_items .item p { line:18px; }
.user_account .your_items .item span { color:#CCC; margin:0 10px; }
.user_account .your_items .item .options { margin-top:5px; }
.user_account .your_items .item .delete { color:#999; font-size:11px; }
#uniform-delete_account, #delete_account{ background-color:#DB4040;border-color:#9E0000; color:#fff;}

/* -- ADD ITEM FORM --------------------------------------- */
.add_item { clear:both; float:left; padding:15px 10px; width:950px; }
.add_item h1 { border-bottom:2px solid #000; color:#000; font:18px Georgia, Times, 'Times New Roman', serif; margin-bottom: 20px; }
.add_item h1 strong { border-bottom:2px solid #333; display:block; font-weight:normal; padding-bottom:7px; }
.add_item h2 { font-size:16px; margin-bottom:10px; }
.add_item label { float:left; line-height:24px; margin-right:10px; width:120px; background:url(images/bg_nav.png) no-repeat scroll center top transparent; height:29px; text-align:center; box-shadow:0px 0px 5px -2px rgb(0, 0, 0); font-size:13px;}
.add_item input { border:none; padding:7px 7px 6px; width:350px; background:none repeat scroll 0% 0% rgba(143, 99, 99, 0.2); box-shadow:0px 0px 5px 0px rgb(0, 0, 0);}
.add_item input[type="radio"] { border:1px solid #BBB; padding:7px 7px 6px; width:30px; }
.add_item input#showEmail { border:1px solid #BBB; padding:7px 7px 6px; width:20px; }
.add_item textarea { border:none; height:200px; padding:7px 7px 6px; width:490px; background:none repeat scroll 0% 0% rgba(143, 99, 99, 0.2); box-shadow:0px 0px 5px 0px rgb(0, 0, 0); }
.add_item textarea#description { height:175px; width:340px; }
.add_item .button,
.add_item button { clear:both; float:left; margin-top:15px;}
.add_item .left_column { border-right:1px dotted #DDD; float:left; padding-right:20px; width:500px; }
.add_item .right_column { float:right; width:400px; }
.add_item .box { border-bottom:1px solid #333; clear:both; float:left; margin-bottom:20px; padding-bottom:20px; width:100%; }
.add_item .row { clear:both; float:left; margin-bottom:10px; width:100%; }
.add_item .price input { margin-right:5px; vertical-align:middle; width:100px; }
.add_item .price .selector { width:80px; }
.add_item .price .selector span { width:48px; }
.add_item .photos input { margin-right:10px; }
.add_item .location label { float:left; margin-right:10px; width:120px; }
.add_item .go_back { float:left; margin:20px 0 0 20px; }
.meta { clear: both; margin: 10px 0; }
.meta > label { float: left; }
.meta ul { margin-left: 130px; list-style: none; padding: 0; }
.meta ul li { margin-left: 0; }
.meta ul li label { float: none; }

#error_list { display:none; border: 1px solid #f7f7f7; background:#fefbea; padding:5px 5px; margin-bottom:15px; }
#error_list li { background:url(images/icon-remove.png) left center no-repeat; list-style:none; padding:2px 0 2px 18px; }
#error_list label { float:none; width:auto; line-height:1.35em; }

#comment_error_list { display:none; border: 1px solid #f7f7f7; background:#fefbea; padding:5px 5px; margin-bottom:15px; }
#comment_error_list li { background:url(images/icon-remove.png) left center no-repeat; list-style:none; padding:2px 0 2px 18px; }
#comment_error_list label { float:none; width:auto; line-height:1.35em; }

label.recaptcha_input_area_text { float:none; }

/* -- STATIC PAGES --------------------------------------- */
.page { margin: 10px 0; padding: 10px 0 0; clear: both; }
.page h1 { font-size: 2em; margin: 0 0 10px; }

/*
Uniform Theme: Uniform Default
Version: 1.6
By: Josh Pyles
License: MIT License
---
For use with the Uniform plugin:
http://pixelmatrixdesign.com/uniform/
*/

/* Select */
div.selector { border:1px solid #b4b4b4; line-height: 26px; height: 26px; margin-right:10px; }
div.selector span {  background:url(images/select_arrow.png) no-repeat right 11px; height: 26px; line-height: 26px; }
div.selector select { top: 0px; left: 0px; }
div.selector.hover,
div.selector:hover {  }
div.selector.hover span,
div.selector:hover span { background-position: right -29px; }
div.selector.focus:active,
div.selector.focus.active,
div.selector:hover:active,
div.selector.active:hover {  }
div.selector:hover:active span,
div.selector.active:hover span { background-position: right -29px; }
div.selector.disabled {  }
div.selector.disabled span {  }
div.button { background:#eeeeee url(images/button_bg.gif) repeat-x top; border:1px solid #cacaca; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
div.button span { background-position: right -643px; }
div.button.focus,
div.button:focus,
div.button:hover,
div.button.hover { background-position: 0px -553px; }
div.button.focus span,
div.button:focus span,
div.button:hover span,
div.button.hover span { background-position: right -673px;  }
div.button.active,
div.button:active { background-position: 0px -583px; }
div.button.active span,
div.button:active span { background-position: right -703px; color: #555; }
div.button.disabled,
div.button:disabled { background-position: 0px -613px; }
div.button.disabled span,
div.button:disabled span { background-position: right -733px; color: #bbb; cursor: default; }

/* PRESENTATION */
/* Button */
div.button { height: auto; }
div.button span { margin-left: 13px; height: auto; padding-bottom: 8px; padding-top: 8px; font-weight: bold; font-family: Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif; font-size: 12px; text-transform: uppercase; padding-left: 2px; padding-right: 15px; }
/* Select */
div.selector { width: 338px; font-size: 12px; }
div.selector select { min-width: 338px; font-family: Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif; font-size: 12px; border: solid 1px #fff; }
div.selector span { padding: 0px 25px 0px 2px; cursor: pointer; }
div.selector span { width: 306px; }
div.selector.disabled span { color: #bbb; }

/* ._200 */
div._200 div.selector{ width: 200px; font-size: 12px; }
div._200 div.selector select{ min-width:200px; font-family: Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif; font-size: 12px; border: solid 1px #fff; }
div._200 div.selector span { color: grey; width: 164px; }

div._200 input { width:200px; }
div._100 input { width:100px; }
div._50 input { width:50px; }
div._20 input { width:20px; }


input[type="text"], input[type="password"], textarea, select{
    /* text-shadow:0px 1px 1px #000000;*/
    /* color:#fff;*/
	
}

input[type="text"], input[type="password"], textarea{
	/*background: url(images/fieldset_bg.png) repeat scroll 0% 0% transparent*/
}

input[disabled="disabled"]{
	border-color:#c7c7c7;
	none repeat scroll 0% 0% rgba(143, 99, 99, 0.2)
}

/* .auto */
div.auto div.selector{ width: auto; font-size: 12px;}
div.auto div.selector select{ min-width:0; font-family: Arial, "Helvetica Neue", Helvetica, Verdana, sans-serif; font-size: 12px; border: solid 1px #fff; }
div.auto div.selector span { color: grey; width: auto; }

/*
CORE FUNCTIONALITY
Not advised to edit stuff below this line
-----------------------------------------------------
*/
.selector, .checker, .button, .radio, .uploader {  background-color: white; display: -moz-inline-box; display: inline-block; vertical-align: middle; zoom: 1; *display: inline; }
.selector select:focus, .radio input:focus, .checker input:focus, .uploader input:focus { outline: 0; }
/* Button */
div.button a, div.button button, div.button input { position: absolute; top:-9999px; }
div.button { cursor: pointer; position: relative; z-index:1; }
div.button span { display: -moz-inline-box; display: inline-block; line-height: 1; text-align: center; }
/* Select */
div.selector { position: relative; padding-left: 10px; overflow: hidden; /* background:url(images/fieldset_bg.png) repeat scroll 0% 0% transparent; */ border-radius:5px;background-color: rgba(143, 99, 99, 0.2); }
div.selector span { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
div.selector select { position: absolute; opacity: 0; filter: alpha(opacity:0); height: 25px; border: none; background: none; width:95%; }
/* AUTOCOMPLETE */
.ui-autocomplete { width: 200px; }
/* Uploader */
div.uploader { border: 1px solid #BBBBBB; background-position: 0px -297px; height: 28px; }
div.uploader span.action { background-position: right -409px; height: 24px; line-height: 24px; }
div.uploader span.filename { height: 24px; /* change this line to adjust positioning of filename area */ margin: 2px 0px 2px 2px; line-height: 24px; }
div.uploader.focus, div.uploader.hover, div.uploader:hover { background-position: 0px -353px; }
div.uploader.focus span.action, div.uploader.hover span.action, div.uploader:hover span.action { background-position: right -437px; }
div.uploader.active span.action, div.uploader:active span.action { background-position: right -465px; }
div.uploader.focus.active span.action, div.uploader:focus.active span.action, div.uploader.focus:active span.action, div.uploader:focus:active span.action { background-position: right -493px; }
div.uploader.disabled { background-position: 0px -325px; }
div.uploader.disabled span.action { background-position: right -381px; }
div.button { background-position: 0px -523px; background:transparent; border:none; box-shadow:0px 0px 5px 0px rgb(0, 0, 0); }
div.button span { background-position: right -643px; }
div.button.focus, div.button:focus, div.button:hover, div.button.hover { background-position: 0px -553px; }
div.button.focus span, div.button:focus span, div.button:hover span, div.button.hover span { background-position: right -673px; }
div.button.active, div.button:active { background-position: 0px -583px; }
div.button.active span, div.button:active span { background-position: right -703px; color: #555; }
div.button.disabled, div.button:disabled { background-position: 0px -613px; }
div.button.disabled span, div.button:disabled span { background-position: right -733px; color: #bbb; cursor: default; }
/* Uploader */
div.uploader { width: 190px; cursor: pointer; }
div.uploader span.action { width: 85px; text-align: center; text-shadow: #fff 0px 1px 0px; font-size: 11px; font-weight: bold; }
div.uploader span.filename {  width: 82px; border-right: solid 1px #bbb; font-size: 11px; }
div.uploader input { width: 190px; }
div.uploader.disabled span.action { color: #aaa; }
div.uploader.disabled span.filename { border-color: #ddd; color: #aaa; }
/* Uploader */
div.uploader { position: relative; overflow: hidden; cursor: default; background:none repeat scroll 0% 0% rgba(143, 99, 99, 0.2);}
div.uploader span.action { float: left; display: inline; padding: 2px 0px; overflow: hidden; cursor: pointer; }
div.uploader span.filename { padding: 0px 10px; float: left; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; cursor: pointer; background-color: white;}
div.uploader input { opacity: 0; filter: alpha(opacity:0); position: absolute; top: 0; right: 0; bottom: 0; float: right; height: 25px; border: none; cursor: pointer; }

#maintenance {
    position: static;
    top: 0px;
    right: 0px;
    background-color: #bc0202;
    width: 100%;
    height:20px;
    text-align: center;
    color: #fefefe;
}

.premium_odd {
    background-color: #E9F5F9;
}

.premium_even {
    background-color: #BD9943;
}

.ui-menu {
    list-style:none;
    padding: 2px;
    margin: 0;
    display:block;
    float: left;
    background-color: #fefefe;
}

.ui-menu .ui-menu {
    margin-top: -3px;
}

.ui-menu .ui-menu-item {
    margin:0;
    padding: 0;
    zoom: 1;
    float: left;
    clear: left;
    width: 100%;
}

.ui-menu .ui-menu-item a {
    text-decoration:none;
    display:block;
    padding:.2em .4em;
    line-height:1.5;
    zoom:1;
}

.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
    font-weight: normal;
    margin: -1px;
}

#user_data {
    padding: 20px;
}

.user_public_profile #main .latest_ads table td.photo {
    padding-left: 2px;
}

.user_public_profile #main .latest_ads table td {
    border-bottom: 1px dotted #DDDDDD;
    padding: 8px;
    vertical-align: top;
}
#search-example{
    padding-left:10px;
    padding-bottom:10px;
    color:#ff0000;
}
.filters #search-example{
    padding:5px 0;
}


.selector, .checker, .button, .radio, .uploader {  background-color: white; display: -moz-inline-box; display: inline-block; vertical-align: middle; zoom: 1; *display: inline; }
.selector select:focus, .radio input:focus, .checker input:focus, .uploader input:focus { outline: 0; }
/* Button */
div.button a, div.button button, div.button input { position: absolute; top:-9999px; }
div.button { cursor: pointer; position: relative; z-index:1; }
div.button span { display: -moz-inline-box; display: inline-block; line-height: 1; text-align: center; }
/* Select */
div.selector { position: relative; padding-left: 10px; overflow: hidden; }
div.selector span { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
div.selector select { position: absolute; opacity: 0; filter: alpha(opacity:0); height

ul.grid_view{margin: 8px 0px 20px 0px;}
.grid_view li {display: inline; list-style: none; width: 140px;/*160px*/ height: 200px;/*210*/ float: left; margin: 0px 4px 8px 4px; text-align: center; border: 1px solid #CCC; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2); }
.grid_view li h3{ margin: 5px; max-height: 30px; overflow: hidden; text-overflow: ellipsis; background: #EEE; }
.grid_view li h3 a{  text-decoration: none; text-transform: uppercase;}
.grid_view li p{ max-height: 60px; overflow: hidden; text-overflow: ellipsis;}
.grid_view img{ border: 1px solid #EEE;}
								.style2 {
	text-align: left;
}
								.style3 {
									font-size: medium;
								}
								.style4 {
									font-size: medium;
									color: #FFFFFF;
								}
								.style5 {
									font-size: small;
								}